Subject: Re: XEmacs and Windows Fonts
From: Jaap-Henk Hoepman <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 02 Sep 2004 12:44:52 +0200

I installed xemacs 21.4.15 yesterday (on cygwin 1.5.10-3) using the cygwin
netinstaller and still see the same problem (including weird truncation
characters, instead of the usual arrows i saw in previous versions, and 
failure to redisplay properly).

Regards,
Jaap-Henk

> >>>>> "David" == David Rothenberger writes:
>
>    David> Paul Stodghill wrote:
>    >> I don't know if it is a 21.4.14 problem or a configuration problem.
>
>    David> I believe it is a configuration problem of some sort.  I am running a
>    David> 21.4.14 that I built myself from CVS and did not encounter the problem
>    David> with fonts.
>
>    David> I'm also not seeing it with a 21.4.15 built from CVS.
>
> I will release a 21.4.15 version soon. If the problem still persists in
> that version I need help from people who are using the W32 variant of
> XEmacs to track problems down as I'm only using the X11 version. The
> same holds true for the TTY version (-nw).
>
>    David> Dave
>
> Ciao
>   Volker

-- 
Jaap-Henk Hoepman           |  I've got sunshine in my pockets
Dept. of Computer Science   |  Brought it back to spray the day
Radboud University Nijmegen |        Gry "Rocket"
(w) www.cs.ru.nl/~jhh       |  (m) [email-masked]
(t) +31 24 36 52710/53132   |  (f) +31 24 3653137

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/